max_links: 2000
cron_generate: true
remove_duplicates: true
skip_untranslated: false
batch_process_limit: 1500
base_url: ''
enabled_entity_types:
  - node
  - taxonomy_term
  - menu_link_content
_core:
  default_config_hash: TtQzZyIf0d3IThxcwI-L1v5Q85hlh8yT6sNtIJrrfHc
langcode: ru
